/*# _Mixin #*/
/* Complimentry colour scheme 
@compbase: #23bbe7;
@complement1: spin(@compbase, 180);
@complement2: darken(spin(@compbase, 180), 5%);
@lighten1: lighten(@compbase, 15%);
@lighten2: lighten(@compbase, 30%);
.comp-one   {color: @compbase;}
.comp-two   {color: @complement1;}
.comp-three {color: @complement2;}
.comp-four  {color: @lighten1;}
.comp-five  {color: @lighten2;}
*/
/* Subtle color scheme
@subbase: #23bbe7;
@lighter1: lighten(spin(@subbase, 5), 10%);
@lighter2: lighten(spin(@subbase, 10), 20%);
@darker1: darken(spin(@subbase, -5), 10%);
@darker2: darken(spin(@subbase, -10), 20%);

.subtle-one   {color: @subbase;}
.subtle-two   {color: @lighter1;}
.subtle-three {color: @lighter2;}
.subtle-four  {color: @darker1;}
.subtle-five  {color: @darker2;}
*/
/* Buttons*/
/* Header */
/* Header/Navigation */
/* Home */
/* Page Header */
/* Side search */
/* Footer */
/*--------------- END VARIABLES -------------------------------------*/
/* Browser helpers */
.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
body {
  color: #4a4a4a;
  font-family: 'Lato', sans-serif;
  overflow-x: hidden;
  max-width: 100%;
}
#page {
  width: 100%;
  display: block;
  overflow: hidden;
}
a {
  color: #4a4a4a;
}
a:hover {
  color: #313131;
}
/*# _Default #*/
/*# _Default/Swatch #*/
.swatch {
  position: fixed;
  z-index: 999;
  top: 100px;
  left: 0;
  border: 1px solid #cccccc;
  border-left: none;
}
.swatch a {
  width: 40px;
  height: 40px;
  display: block;
}
.swatch a.white {
  background: #fff;
}
.swatch a.blue {
  background: #00467f;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.swatch a.grey {
  background: #4d4d4f;
  border-bottom: 1px solid #cccccc;
}
.swatch a.red {
  background: #ed1c24;
}
/*# _Default/Buttons #*/
.btn-primary {
  color: #ffffff;
  background-color: #00467f;
  border-color: #00467f;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:active,
.btn-primary:hover {
  color: #ffffff;
  background-color: #002a4c;
  border-color: #002a4c;
}
.btn-primary:focus {
  -webkit-box-shadow: 0 0 0.2rem rgba(0, 70, 127, 0.5);
  -moz-box-shadow: 0 0 0.2rem rgba(0, 70, 127, 0.5);
  box-shadow: 0 0 0.2rem rgba(0, 70, 127, 0.5);
}
.btn-outline-primary {
  color: #00467f;
  background-color: transparent;
  border-color: #00467f;
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:active,
.btn-outline-primary:hover {
  color: #ffffff;
  background-color: #002a4c;
  border-color: #002a4c;
}
.btn-outline-primary:focus {
  -webkit-box-shadow: 0 0 0.2rem rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 0 0 0.2rem rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 0.2rem rgba(255, 255, 255, 0.5);
}
/*# _Default/Breadcrumbs #*/
.breadcrumbs {
  padding: 1rem 0;
  font-size: .9rem;
  color: #4a4a4a;
}
.breadcrumbs a {
  margin-right: 6px;
  color: #4a4a4a;
}
.breadcrumbs span {
  font-weight: bold;
}
.breadcrumbs.ip {
  font-size: 1rem;
  color: #ffffff;
  font-weight: 700;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
.breadcrumbs.ip a {
  color: #00467f;
}
.breadcrumbs.ip span {
  color: #ffffff;
}
/*# _Default/Header #*/
header {
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid #ffffff;
}
header #logo {
  padding: 1rem .5rem;
  max-width: 70%;
}
header #logo img {
  max-height: 50px;
  max-width: 100%;
  height: auto;
}
header #logo a { display:block; text-decoration:none; }
header #logo svg { margin-right:10px; }
header #logo span { display:inline-block; font-size:1rem; color:#636466; font-family:'Century Gothic',Arial,Helvetica,Sans-Serif; }

header a {
  color: #000000;
}
header .navbar-nav {
  max-width: 20%;
}
header .navbar-nav > li > a {
  text-transform: uppercase;
}
header .navbar-nav > li > a svg {
  margin-left: 5px;
}
header .navbar-nav > li ul li a {
  color: #000000;
  white-space: nowrap;
  padding: .2rem 1rem;
  text-decoration: none;
  display: block;
}
header .navbar-nav > li ul li.active a {
  background: #ffffff;
  color: #000000;
}
header .navbar-nav > li ul li a:hover {
  background: #00467f;
  color: #ffffff;
}
button.expand-menu {
  border: none;
  background: none;
  color: #000000;
  outline: none;
  cursor: pointer;
}
button.expand-menu svg {
  margin-left: 5px;
}
button.expand-menu span {
  display: none;
}
button.expand-menu:focus {
  box-shadow: none;
}
/*# _Default/Header/Full Menu #*/
#fullmenu {
  position: absolute;
  top: 0;
  width: 100%;
  min-height: 100%;
  right: -250px;
  background: #f4f4f4;
  border-left: 1px solid #c1c1c1;
  z-index: 9999;
  overflow: auto;
  max-width: 250px;
  display: inline-block;
  -webkit-transition: right 0.5s ease-in-out;
  -moz-transition: right 0.5s ease-in-out;
  -ms-transition: right 0.5s ease-in-out;
  -o-transition: right 0.5s ease-in-out;
}
.touch #fullmenu {
  position: fixed;
  height: 100%;
}
#fullmenu.open {
  right: 0;
}
#fullmenu .inner {
  padding: 1rem;
}
#fullmenu .inner .shut {
  width: 100%;
  margin-bottom: 2rem;
  text-align: right;
}
#fullmenu .inner .shut button {
  background: #e7e7e7;
}
#fullmenu .inner .expanded span {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
#fullmenu .inner span {
  width: 1rem;
  display: inline-block;
  text-align: center;
  margin-right: .5rem;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}
.open #fullmenu .inner span#fullmenu .inner span {
  color: red;
}
#fullmenu .inner a {
  display: block;
  text-decoration: none;
}
#fullmenu .inner ul {
  padding-left: 0;
  list-style: none;
  clear: both;
}
#fullmenu .inner > ul > li {
  border-top: 1px solid #c1c1c1;
}
#fullmenu .inner > ul > li:first-child {
  border-top: none;
}
#fullmenu .inner > ul > li > a {
  color: #00467f;
  padding: .8rem 0;
  font-weight: bold;
  font-size: 1.2rem;
}
#fullmenu .inner > ul > li ul {
  display: none;
  padding: 0 0 .5rem 1.5rem;
}
#fullmenu .inner > ul > li li a {
  color: #4a4a4a;
  padding: .3rem 0;
}
#fullmenu .inner > ul > li li a:hover,
#fullmenu .inner > ul > li li.active a {
  color: #00467f;
}
/*# _Default/Content #*/
.main-content {
  padding-bottom: 2rem;
}

@media only screen and (max-width:767px) {
 .main-content img { max-width:100%; height:auto !important; }
 .main-content table { width:100% !important; max-width:100%;}
 .main-content table td { width:100%; clear:both; float:left; }
}

/*# Responsive Video #*/
.video-container { 
 position: relative; 
 padding-bottom: 50.25%; 
 padding-top: 30px; 
 height: 0; 
 overflow: hidden; 
} 

.video-container iframe,   
.video-container object,   
.video-container embed { 
 position: absolute; 
 top: 0; 
 left: 0; 
 width: 100%; 
 height: 100%; 
 border:none;
} 

/*# _Default/Content/Home #*/
.home-hero {
  width: 100%;
  min-height: 50vh !important;
  /*background: url('/FirstNational/theme-d/img/bg-home.jpg') no-repeat center;*/
  background-size: cover;
  position: relative;
  top: -77px;
  padding-top: 77px;
}
.home-hero:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(67, 67, 67, 0.5);
  z-index: 0;
}
.home-hero:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(51, 51, 51, 0.99) 99%, #333333 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(51, 51, 51, 0.99) 99%, #333333 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(51, 51, 51, 0.99) 99%, #333333 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='@hero-gradient)', GradientType=0);
  z-index: 0;
}
.home-hero .col {
  z-index: 1;
}
/**new**/
.hero {
  width: 100%;
  min-height: 50vh;
  /*background: url('/FirstNational/theme-d/img/bg-home.jpg') no-repeat center;*/
  background-size: cover;
  position: relative;
}
.hero:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(67, 67, 67, 0.5);
  z-index: 0;
}
.hero:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(51, 51, 51, 0.99) 99%, #333333 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(51, 51, 51, 0.99) 99%, #333333 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(51, 51, 51, 0.99) 99%, #333333 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='@hero-gradient)', GradientType=0);
  z-index: 0;
}
.hero .col {
  z-index: 1;
}
.hero h1 {
  margin: 1rem 0 1rem 0;
  font-size: 2rem;
  font-weight: 900;
  color: #ffffff;
}
.hero p {
  color: #ffffff;
  font-weight: 300;
}
/*# _Default/Content/Home/Search #*/
.home-search {
  padding: 3rem 0;
}
.home-search.no-buy .buy,
.home-search.no-sold .sold,
.home-search.no-rent .rent,
.home-search.no-typecat .nav {
  display: none;
}
.home-search .nav-pills {
  margin-bottom: 1rem;
}
.home-search .nav-pills li {
  padding: 0 5px;
}
.home-search .nav-pills a {
  background: rgba(0, 0, 0, 0.4);
  color: #ffffff;
}
.home-search .nav-pills a:hover {
  background: #ffffff;
  color: #00467f;
}
.home-search .nav-pills .active {
  background: #ffffff;
  color: #00467f;
  position: relative;
}
.home-search .nav-pills .active:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #ffffff;
  border-width: 5px;
  margin-left: -5px;
}
.home-search .address {
  width: 80%;
  max-width: 500px;
}
.home-search .address input {
  border-radius: .25rem 0 0 .25rem;
}
.home-search .cat {
  width: 100%;
  margin-bottom: 1rem;
  margin-top: 1rem;
}
.home-search .category {
  position: relative;
}
.home-search .category:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #00467f;
  border-width: 5px;
  margin-left: -5px;
}
.home-search .category select {
  color: #ffffff;
  background: #00467f;
  position: relative;
  border: 2px solid #00467f;
  border-radius: .25rem;
  padding: .4rem 1rem;
  border-bottom-width: 1px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.home-search .btn {
  border-radius: 0 .25rem .25rem 0;
}
.home-search .search-btn {
  height: 38px;
  width: 42px;
}
.home-search .more-options {
  color: #ffffff;
  margin-top: .8rem;
  display: inline-block;
}
.home-search #more-options {
  margin: 0 auto;
  max-width: 592px;
}
.home-search #more-options label {
  display: none;
}
.home-search #more-options .features {
  flex-grow: 3;
}
.home-search #more-options select {
  width: 100%;
}
.home-search #more-options .r33 {
  margin: 0;
}
.home-search #more-options .r33 > div {
  width: 50%;
  padding: .2rem;
}

.home-search [data-type="8"] .category select ,
.home-search [data-type="16"] .category select {
    color: #fff;
    background: #ed1c24;
    border: 2px solid #ed1c24;

}
.home-search [data-type="8"] .category:before,
.home-search [data-type="16"] .category:before  {
    border-top-color: #ed1c24;
}

.home-search [data-type="8"] .btn-primary ,
.home-search [data-type="16"] .btn-primary {
    color: #fff;
    background-color: #ed1c24;
    border-color: #ed1c24
}

.home-search [data-type="8"] .btn-primary:hover,
.home-search [data-type="16"] .btn-primary:hover {
    color: #fff;
    background-color: #c61017;
    border-color: #c61017
}

.full-search .nav-pills .active { color: #fff; background: #00467f; }
.full-search .nav-pills .active:after { border-top-color:#00467f; }
.full-search .nav-pills .active:hover { background:#002a4c; color:#fff; }
.full-search .nav-pills .active:hover:after { border-top-color:#002a4c; }
.full-search .nav-pills a:hover { background:#002a4c; color:#fff; }
.full-search a.more-options.no-hash { margin: .8rem auto; color:#000; }
.full-search #mainSearch { text-align:  center; }

/*# _Default/Content/Home/Message #*/
#home-message {
  background: #f5f5f5;
  padding: 1rem;
}
#home-message h1 {
  font-size: 1.8rem;
  color: #00467f;
  font-weight: 900;
}
#home-message h2 {
  font-size: 1.1rem;
}
#home-message .btn svg {
  margin-left: 5px;
}
#home-message .radius {
  color: #00467f;
  width: 100px;
  border: 3px solid;
  border-radius: 50%;
  height: 100px;
  text-align: center;
  line-height: 100px;
  font-size: 2rem;
  margin: 0 1rem 1rem;
  display: inline-block;
}
/*# _Default/Content/Home/CTA #*/
#home-cta {
  background: #1a1a1a;
}
#home-cta a {
  color: #ffffff;
  text-align: center;
  display: block;
  padding: 1rem;
  font-size: 1.3rem;
}
#home-cta a svg {
  margin-left: 5px;
}
#home-cta a:hover {
  color: #00467f;
  text-decoration: none;
}
/*# _Default/Content/Home/Content #*/
#home-content a,
#home-content {
  color: #ffffff;
}
#home-content .btn {
  border-color: #ffffff;
}
#home-content .btn svg {
  margin-left: 5px;
}
#home-content .item .bgc > div {
  z-index: 1;
  position: relative;
}
#home-content .item .bgc:after {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
#home-content .item.odd .bgc:after {
  background: #00467f;
  right: 0;
}
#home-content .item.even .bgc:after {
  background: #1a1a1a;
  left: 0;
}
#home-content h3 {
  font-weight: 900;
}
#home-content .pad {
  padding: 2rem;
}
#home-content .bg {
  background-size: cover;
  background-position: center;
  min-height: 15rem;
}
/*# _Default/Content/Page Heading #*/
.page-heading {
  background-color: transparent;
  overflow-x: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 20px 0;
  min-height: 30vh;
  position: relative;
}
.page-heading.default-bg {
  /*background-image: url('/FirstNational/theme-d/img/bg-default-title.jpg');*/
}
.page-heading:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80%;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.99) 130%, #000000 130%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.99) 130%, #000000 130%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.99) 130%, #000000 130%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='@page-heading-gradient)', GradientType=0);
  z-index: 0;
}
.page-heading h1 {
  margin: 0 0 1rem 0;
  font-size: 2rem;
  font-weight: 900;
  color: #ffffff;
}
.page-heading p {
  color: #ffffff;
  font-weight: 300;
}
.page-heading [class^='col-'] {
  z-index: 1;
}
/*# _Default/Content/Results/Side Search #*/
.btn-search {
  margin-bottom: 1rem;
}
#side-search {
  padding: 1rem;
  background: #f4f4f4;
  margin-bottom: 2rem;
  border: 1px solid #e7e7e7;
}
#side-search select,
#side-search .address input {
  width: 100%;
  font-size: 0.8rem;
  border-radius: 5px;
  padding: 5px;
  border: 1px solid #e7e7e7;
  background: #fff;
}
#side-search .features > label,
#side-search .suburb > span,
#side-search .category,
#side-search .type {
  display: none;
}
#side-search label {
  margin-bottom: 0;
  font-size: 0.9rem;
  margin-top: .5rem;
}
#side-search .actions {
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: 1px solid #dbdbdb;
}
#side-search p.title {
  border-bottom: 2px solid #dbdbdb;
  font-size: 1.2rem;
  padding: 10px;
  position: relative;
  color: #00467f;
}
#side-search p.title:after {
  content: "";
  width: 100px;
  background: #00467f;
  height: 4px;
  position: absolute;
  left: 4px;
  bottom: -3px;
}
/*# _Default/Content/Results #*/
.status {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  overflow: hidden;
  width: 130px;
  height: 110px;
}
.status span {
  background-color: #00467f;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  line-height: 30px;
  width: 180px;
  height: 30px;
  display: block;
  position: absolute;
  top: 28px;
  left: -36px;
  -webkit-box-shadow: 0 3px 10px -5px #000000;
  -moz-box-shadow: 0 3px 10px -5px #000000;
  box-shadow: 0 3px 10px -5px #000000;
  -webkit-transform: rotate(-40deg);
  -moz-transform: rotate(-40deg);
  transform: rotate(-40deg);
}
.status.s-sold span {
  background-color: #ff0000;
  width: 60px;
  height: 60px;
  border-radius: 30px;
  top: 15px;
  left: 15px;
  line-height: 60px;
}
.open-badge {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  padding: 0 10px;
  background: rgba(0, 70, 127, 0.7);
  color: #fff;
  line-height: 30px;
  font-size: 16px;
  font-weight: 300;
}
.results > .row {
  margin-bottom: 2rem;
  background: #f6f7f6;
}
.results > .row [class*=col-] {
  padding-right: 0;
  padding-left: 0;
}
.results > .row > div:last-child {
  padding: 1rem;
}
.results .img {
  position: relative;
  display: block;
}
.results h2 {
  font-size: 1rem;
  font-weight: 900;
  margin-bottom: 0.5rem;
}
.results h2 span {
  font-weight: 300;
  font-size: 1.1rem;
  display: block;
}
.results .price {
  color: #00467f;
  font-size: 1rem;
  border: 1px solid #e3e3e3;
  border-width: 1px 0;
  font-weight: 900;
  padding: .5rem 0;
  margin-bottom: .5rem;
}
.results .address {
  display: none;
}
.results .bbc {
  width: 3.2rem;
  flex: 0 0 3.2rem;
  margin: 0;
}
.results .bbc strong {
  margin-left: 5px;
}
.results .bbc span {
  display: inline-block;
  width: 1.2rem;
}
.results .btn {
  margin-left: 1rem;
}
.map .results,
.map .pagination-main {
  display: none;
}
/*# _Default/Content/Results/Featured #*/
.featured-title {
  color: #00467f;
  font-weight: 900;
  margin-bottom: 2rem;
  font-size: 1.7rem;
}
/*# _Default/Content/Results/Map #*/
#adv-map {
  display: none;
  margin-bottom: 2rem;
}
.contact-map #adv-map,
.map #adv-map {
  display: block;
}
#adv-map .gm-style-iw {
  left: 10px!important;
}
#adv-map .gm-style-iw br {
  display: none;
}
#adv-map .map-marker a.img-view {
  float: left;
  width: 120px;
  height: 120px;
}
#adv-map .map-marker img {
  float: left;
  width: 120px;
  vertical-align: top;
  margin: 0;
  padding: 0;
  border: 0;
}
#adv-map .map-marker p {
  display: inline-block;
  overflow: hidden;
  font-size: 14px;
  padding: 5px 10px 30px 10px;
}
#adv-map .map-marker p span {
  display: block;
  margin-top: 5px;
  color: #4a4a4a;
  font-size: 14px;
}
#adv-map .map-marker p br {
  display: block;
}
#adv-map .map-marker a {
  text-decoration: none;
  color: #00467f;
}
#adv-map .map-marker a.map-view {
  display: inline-block;
  padding: 7px 12px;
  font-size: 12px;
  background: #00467f;
  color: #ffffff;
  text-transform: uppercase;
  margin-top: 5px;
  position: absolute;
  bottom: 3px;
  right: 0;
}
#adv-map .map-marker a.map-view:hover {
  text-decoration: none;
  background: #002a4c;
}
/*# _Default/Content/Results/Switch View #*/
.switch-view {
  border: none;
  border-radius: 3px;
  float: left;
  margin-bottom: 1rem;
}
.switch-view .btn {
  margin-left: 0 !important;
}
.switch-view span {
  border-left: 1px solid #e3e3e3 !important;
  margin: 0;
  outline: none;
}
.switch-view span:first-child {
  border-left: none !important;
}
.switch-view span,
.switch-view a {
  background: #f2f2f2;
  color: #4a4a4a;
  border-left: 1px solid #e3e3e3 !important;
}
.switch-view span:hover,
.switch-view a:hover,
.switch-view span.active,
.switch-view a.active {
  background: #00467f;
  color: #ffffff;
}
.switch-view span.print,
.switch-view a.print {
  /*display:none;*/
}
.switch-view .grid-view {
  display: none;
}
.custom-sort {
  margin-left: 1rem;
  font-size: .8rem;
  padding: 0 .5rem;
  background: #fff;
}
.total-listings {
  clear: both;
}
/*# _Default/Content/Results/Pagination #*/
.pagination-main {
  margin: 1rem 0;
}
.pagination-main .page-link {
  color: #4a4a4a;
  background-color: #fff;
}
.pagination-main .page-link:hover {
  color: #ffffff;
  background-color: #00467f;
  border-color: #00467f;
}
.pagination-main .page-item.active .page-link {
  z-index: 1;
  color: #ffffff;
  background-color: #00467f;
  border-color: #00467f;
}
/*# _Default/Content/Property #*/
#property {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
#property hr {
  border-top: 1px solid #e7e7e7;
  margin: .5rem 0 1.5rem 0;
}
#property h1 {
  font-size: 1.1rem;
  font-weight: 900;
  margin-bottom: 1rem;
}
#property h1 span {
  font-weight: 300;
  display: block;
}
#property .price {
  color: #00467f;
  font-weight: bold;
}
#property .photos {
  position: relative;
  margin: 1.5rem -15px;
}
#property .photos .status {
  left: 15px;
}
#property .photos img {
  max-width: 100%;
  width: 100%;
  height: auto;
  max-height: 460px;
}
#property .photos .thumbs {
  display: none;
}
#property .more-photos {
  float: right;
  display: block;
  padding-left: 15px;
}
#property .more-photos a {
  display: block;
}
#property .bbc strong {
  font-weight: normal;
}
#property .bbc span {
  margin-right: .3rem;
}
#property .bbc .list-inline-item:not(:last-child) {
  margin-right: 1rem;
}
#property .links a {
  display: block;
}
#property .links a span {
  margin-left: .3rem;
}
#property .box {
  background: #f4f4f4;
  padding: 1rem;
  margin-bottom: 1rem;
  text-align: center;
  border: 1px solid #e7e7e7;
}
#property .box .image {
  text-align: center;
  display: block;
}
#property .box .image img {
  max-width: 70%;
  height: auto;
  margin: 0 auto;
  border: 2px solid #fff;
  -webkit-box-shadow: 2px 2px 10px #cccccc;
  -moz-box-shadow: 2px 2px 10px #cccccc;
  box-shadow: 2px 2px 10px #cccccc;
}
#property .box .title {
  display: block;
  margin: .5rem 0;
  padding-bottom: .5rem;
  border-bottom: 1px solid #e7e7e7;
}
#property .box .title strong {
  display: block;
}
#property .box.agent .title {
  margin: 1rem 0;
  padding-bottom: 1rem;
}
#property .box p:not(.title),
#property .box p.title span {
  font-size: .8rem;
  color: #575757;
}
#property .box.extra br:first-child {
  display: none;
}
#property-map {
  width: 100%;
  height: 100vh;
}
/*# _Default/Content/Testimonials #*/
#reviews {
  padding: 2rem 0;
}
#reviews.home {
  background: #f4f4f4;
  padding: 3rem 0;
}
#reviews.home .bg {
  background: #fff;
}
#reviews.internal .bg {
  background: #f4f4f4;
}
#reviews .item {
  position: relative;
  padding-left: 102px;
}
#reviews .item:focus {
  outline: none;
}
#reviews .item .rBody .bg {
  padding: 1rem;
  padding-left: 35px;
  margin-left: -35px;
  border-radius: .3rem;
}
#reviews .item .img {
  width: 70px;
  height: 70px;
  line-height: 70px;
  position: absolute;
  bottom: 0;
  left: 1rem;
  border-radius: 50%;
  text-align: center;
  font-size: 70px;
}
#reviews .item .img img {
  border-radius: 50%;
  width: 100%;
  border: 1px solid #dbdbdb;
}
#reviews .item p {
  overflow: hidden;
  font-size: 0.8rem;
}
#reviews .item .rating {
  color: #FFD700;
}
#reviews.internal .item {
  margin-bottom: 3rem;
}
/*# _Default/Content/Blog #*/
.blog-links {
  margin-bottom: 1.5rem;
}
.blog-links a {
  font-size: .9rem;
  margin-bottom: .5rem;
  display: block;
  padding-left: 1rem;
  text-decoration: none;
}
.blog-links a:hover svg,
.blog-links a.active svg {
  color: #00467f;
}
.blog-links svg {
  width: 1.5rem !important;
  margin-left: -1.5rem;
}
.blog-posts .detail h1 span,
.blog-posts .detail .tags,
.blog-posts .detail .date {
  font-size: .9rem;
}
/*# _Default/Content/Careers #*/
.job {
  position: relative;
}
.job h2 a {
  display: block;
  padding-top: .3rem;
  text-decoration: none;
  color: #00467f;
}
.job h2 a:hover {
  color: #4a4a4a;
}
.job .tack {
  position: absolute;
  top: 0;
  left: 0;
  width: 2.5rem;
  height: 2.5rem;
  background: #00467f;
  color: #ffffff;
  text-align: center;
  line-height: 2.5rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.job .inner {
  padding-left: 3rem;
}
/*# _Default/Content/FAQs #*/
.faq-item a {
  display: block;
  font-size: 1.1rem;
  padding-top: .3rem;
  text-decoration: none;
  color: #00467f;
}
.faq-item a:hover {
  color: #4a4a4a;
}
.faq-item .faq-answer {
  overflow: hidden;
}
/*# _Default/Content/Forms #*/
.forms {
  max-width: 600px;
}
.forms .WatermarkText,
.bizform .WatermarkText{
  color: #d8d8d8;
}
.forms .Error input:not([type="submit"]).WatermarkText,
.forms .Error input:not([type="submit"]),
.bizform .Error input:not([type="submit"]).WatermarkText,
.bizform .Error input:not([type="submit"]),
.forms .Error textarea.WatermarkText,
.forms .Error textarea,
.bizform .Error textarea.WatermarkText,
.bizform .Error textarea{
  border-color: red !important;
  padding-left: .5rem;
}
.forms .multi-info {
  font-size: .8rem;
}
.forms .EditingFormErrorLabel,
.bizform .EditingFormErrorLabel{
  font-size: .8rem;
  width:100%;
  display:block;
  clear:both;
}
.ErrorLabel {
  font-size: .8rem;
  border-left: 2px solid red;
  padding-left: .5rem;
  margin-bottom: .5rem;
  display: block;
  font-weight: bold;
}
/* old forms override */
.bizform { max-width:600px; }
.bizform .hide,
.bizform .send-form { display:none !important; }
.bizform label { display:inline-block; margin-bottom:.5rem; margin-top:0px; }
.bizform input[type="radio"] { margin-right:5px; }
.bizform input[type="radio"] + label { margin-right:15px; }
.bizform .radio-list-vertical input[type="radio"] + label { display:inline; }
.bizform .row { display: block; -ms-flex-wrap: nowrap; flex-wrap: nowrap; margin-right: 0; margin-left: 0; width:100%; float:left; margin-bottom: 15px; }
.bizform .info-label { margin-top:2rem; !important; font-size:1.5rem; font-weight:bold; }

/*# _Default/Content/Staff #*/
/*# _Default/Content/Staff/List #*/
#staff-list .row {
  margin-bottom: 3rem;
}
#staff-list .row > div {
  margin-bottom: 2rem;
}
#staff-list .head {
  background: #00467f;
  height: 100%;
  width: 100%;
  word-wrap: break-word;
}
#staff-list .head h2 {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  padding: 1.5rem;
  font-size: 1.1rem;
  margin: 0;
}
#staff-list .list {
  position: relative;
  color: #fff;
  background: #f2f2f2;
}
#staff-list .list:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.99) 99%, #000000 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.99) 99%, #000000 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.99) 99%, #000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#000000)', GradientType=0);
  z-index: 2;
}
#staff-list .list h3 {
  font-weight: bold;
  margin: 0 0 .5rem 0;
  font-size: 1.1rem;
}
#staff-list .list p {
  padding-left: 0.5rem;
  border-left: 2px solid #00467f;
  font-weight: 300;
  font-size: 1.1rem;
}
#staff-list .list .img {
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 100%;
}
#staff-list .list .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: inherit;
  z-index: 2;
}
#staff-list .list .over {
  position: absolute;
  bottom: 1.5rem;
  left: 0;
  z-index: 3;
  padding: 0 1.5rem;
  width: 100%;
}
#staff-list .list .view {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  max-height: 0;
  overflow: hidden;
}
#staff-list .list:hover .view,
.touch #staff-list .list .view {
  max-height: 500px;
}

/*# _Default/Content/Staff/List2 #*/
#staff-list-s2 .list { margin:0 0 2rem 0; border:1px solid #f2f2f2; }
#staff-list-s2 h3 { font-size:1.4rem; }
#staff-list-s2 .job { font-size:0.8rem; }
#staff-list-s2 .phone { font-size:0.8rem; }
#staff-list-s2 .phone svg { margin-right:3px; }
#staff-list-s2 img { max-width:100% !important; }
#staff-list-s2 .over { padding:1rem; background:#f2f2f2;}
#staff-list-s2 .group { width:100%; }
#staff-list-s2 .group > div:nth-child(4n + 1) { clear:left; }
#staff-list-s2 .view a { font-size:0.8rem; }
#staff-list-s2 .head { border-left: 3px solid #00467f; margin:2rem 0 1rem -15px; }
#staff-list-s2 .head h2 { font-weight:400; font-size:1.6rem; padding-left:.5rem;text-transform:uppercase;  }


/*# _Default/Content/Staff/Profile #*/
#staff-profile {
  /*background: url(/FirstNational/theme-d/img/bg-team-profile.jpg) no-repeat center;*/
  background-position:center;
  background-repeat:no-repeat;
  background-size: cover;
  padding: 3rem 0;
  position: relative;
  overflow: hidden;
}
#staff-profile > div {
  position: relative;
  z-index: 2;
}
#staff-profile .img {
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 100%;
  margin-bottom: 1rem;
}
#staff-profile .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: inherit;
  z-index: 2;
}
#staff-profile .img img {
  border: 2px solid #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#staff-profile .contact h1 {
  color: #ffffff;
  font-size: 1.3rem;
  text-transform: uppercase;
  font-weight: 900;
}
#staff-profile .contact h1 span {
  display: block;
  font-size: .8rem;
  font-weight: 300;
}
#staff-profile .contact .contact-btns .btn {
  padding-left: 0;
  color: #ffffff;
  text-align: left;
}
#staff-profile .contact .contact-btns .btn svg {
  margin-right: 5px;
}
#staff-profile .contact .view-btns {
  margin: 2rem 0 1rem 0;
}
#staff-profile .contact .view-btns .btn {
  color: #ffffff;
  background-color: transparent;
  border-color: #ffffff;
  margin-bottom: .5rem;
  font-size: .8rem;
}
#staff-profile .notes {
  color: #ffffff;
  font-weight: 300;
  padding-top: 1rem;
  padding-bottom: 2rem;
}
#staff-profile .notes > div {
  position: relative;
  z-index: 2;
}
#staff-profile .notes svg {
  position: absolute;
  top: 3rem;
  left: -1rem;
  z-index: 1;
  opacity: .5;
  font-size: 1500%;
  color: #001c33;
  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  transform: rotate(-30deg);
}
#staff-profile:after {
  content: "";
  background-color: rgba(0, 70, 127, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0;
  left: 0;
}

/*# _Default/Content/Staff/Profile Style Two #*/
#staff-profile-s2 {
  background-position:center;
  background-repeat:no-repeat;
  background-size: cover;
  padding: 3rem 0;
  position: relative;
  overflow: hidden;
}
#staff-profile-s2 > div {
  position: relative;
  z-index: 2;
}
#staff-profile-s2 .img {
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 100%;
  margin-bottom: 1rem;
}
#staff-profile-s2 .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: inherit;
  z-index: 2;
}
#staff-profile-s2 .img img {
  border: 2px solid #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#staff-profile-s2 .contact h1 {
  font-size: 1.3rem;
  text-transform: uppercase;
  font-weight: 900;
}
#staff-profile-s2 .contact h1 span {
  display: block;
  font-size: .8rem;
  font-weight: 300;
}
#staff-profile-s2 .contact .contact-btns .btn {
  padding-left: 0;
  text-align: left;
}
#staff-profile-s2 .contact .contact-btns .btn svg {
  margin-right: 5px;
}
#staff-profile-s2 .contact .view-btns {
  margin: 2rem 0 1rem 0;
}
#staff-profile-s2 .contact .view-btns .btn {
  margin-bottom: .5rem;
  font-size: .8rem;
}
#staff-profile-s2 .notes {
  font-weight: 300;
  padding-top: 1rem;
  padding-bottom: 2rem;
}
#staff-profile-s2 .notes > div {
  position: relative;
  z-index: 2;
}

#staff-profile-s2 .notes input[type='checkbox'] {
    display: none;
}

#staff-profile-s2 .notes .collapsible-content {
    max-height: 72px;
    overflow: hidden;
    transition: max-height .25s ease-in-out;
}
#staff-profile-s2 .lbl-toggle { margin-top:1rem; }
#staff-profile-s2 .notes .toggle:checked + .lbl-toggle + .collapsible-content,
#staff-profile-s2 .notes .toggle:checked + .collapsible-content {
    max-height: 1350px;
}
#staff-profile-s2 .notes .toggle + .collapsible-content + p .lbl-toggle:after {
    content:" more";
}
#staff-profile-s2 .notes .toggle:checked + .collapsible-content + p .lbl-toggle:after {
    content:" less";
}

/*# _Default/Modal #*/
.modal .close {
  text-shadow: none;
  opacity: .8!important;
  order: 2;
}
.modal .close:focus {
  outline: none;
}
.modal .modal-header {
  background: #00467f;
}
.modal .modal-title {
  color: #ffffff;
}
.modal .modal-body {
  background-color: #fff;
  overflow: hidden;
}
.modal .modal-body iframe {
  width: 100%;
  border: none;
  overflow: hidden;
  float: left;
  margin: 0;
  padding: 0;
}
/*# _Default/Footer #*/
footer {
  padding: 40px 10px 30px 10px;
  background-color: #222222;
  color: #ffffff;
  font-size: 1rem;
}
footer .title {
  color: #ffffff;
  font-weight: 900;
  font-size: 1.2rem;
}
footer a {
  color: #ffffff;
}
footer a:hover {
  color: #ffffff;
  text-decoration: none;
}
footer li {
  padding-right: 5px;
}
footer svg {
  background: #ffffff;
  color: #222222;
}
footer svg:hover {
  background: #cccccc;
}
footer .social-title {
  margin: 1rem 0 0 0;
}
footer .site-info {
  font-size: .7rem;
  border-top: 1px solid #3c3c3c;
  padding-top: 1rem;
  margin-top: 1rem;
}
footer .row > div {
  margin-bottom: 1rem;
}
/*# _Default/Content/Contact #*/
.contact-details {
  font-weight: 300;
}
.contact-details .title {
  color: #00467f;
  margin-bottom: 1rem;
  font-weight: 900;
}
.contact-details i,
.contact-details svg {
  color: #00467f;
  font-size: 1.7rem;
}
.contact-details a {
  font-weight: bold;
  margin-top: .3rem;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
}
.contact-details a:hover {
  color: #00467f;
  text-decoration: none;
}
.contact-details strong {
  margin: .3rem 0;
  display: block;
}
.contact-details .address {
  margin-bottom: 2rem;
  /*
    i, svg { float:left; margin-top:5px; margin-right:1rem; }
    span { overflow:hidden; display:inline-block;}
    */
}
.contact-form {
  padding: 1.5rem;
  background: #00467f;
  margin-bottom: 2rem;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.contact-form .title {
  color: #ffffff;
  text-align: center;
  margin-bottom: 1rem;
}
.contact-form input:not([type="submit"]),
.contact-form textarea {
  background: transparent;
  border: none;
  border-bottom: 2px solid #ffffff;
  color: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: .375rem 0;
  font-weight: 300;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.contact-form label { color:#fff; font-weight:300; font-size:1rem; }
.contact-form .Error input:not([type="submit"]).WatermarkText,
.contact-form .Error textarea.WatermarkText {
  color: red;
  border-bottom-color: red !important;
  border-left: 2px solid red;
  padding-left: .5rem;
}
.contact-form .ErrorLabel {
  font-size: .8rem;
  border-left: 2px solid red;
  padding-left: .5rem;
  margin-bottom: .5rem;
  display: block;
}
.contact-form .EditingFormErrorLabel {
  font-size: .8rem;
  color: #ffffff;
}
.contact-form input[type="submit"] {
  color: #00467f;
  background: #ffffff;
  width: 100%;
}
.contact-form label {
    float: left;
    width: 100%;
    margin: 5px 0 0 0;
}
.contact-form .row { margin-left:0; margin-right:0; }
.contact-form .row > div { width:100%; }
.contact-form .send-form,
.contact-form .close-form{ display: none !important; }
#contact-map {
  width: 100%;
  height: 500px;
  max-height: 50vh;
}
/*# 1. Small #*/
@media (min-width: 576px) {
  /*# 1. Small/Header#*/
  header #logo {
    padding: 1rem 0;
    max-width: 70%;
  }
  header #logo span { font-size:1.25rem;}
  header .navbar-nav {
    max-width: 100%;
  }
  button.expand-menu {
    margin-left: 30px;
  }
  button.expand-menu span {
    display: inline-block;
  }
  footer .row > div {
    margin-bottom: 0;
  }
  /*# 1. Small/Home Search#*/
  .home-search .nav-pills a {
    padding-left: 2.2rem;
    padding-right: 2.2rem;
  }
  .home-search .category:after {
    display: none;
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #00467f;
    border-width: 5px;
    margin-top: -5px;
  }
  .home-search .cat {
    width: auto;
    margin-top: 0;
  }
  .home-search #more-options .r33 > div {
    width: 33.33%;
  }
  /*# 1. Small/Results #*/
  .grid .results h2,
  .grid .results .price {
    font-size: 1.3rem;
  }
  /*# 1. Small/Property #*/
  #property {
    margin-top: 0;
  }
  #property h1 {
    margin-bottom: 0;
  }
  #property .bbc {
    font-size: 1.3rem;
  }
  #property .links a {
    display: inline-block;
  }
  #property .photos .main {
    width: 75%;
    float: left;
  }
  #property .photos .thumbs {
    float: left;
    width: 25%;
    display: block;
    padding-left: 15px;
  }
  #property .photos .thumbs img {
    margin-bottom: 15px;
    max-height: 170px;
  }
  #property .more-photos {
    width: 25%;
  }
  /*# 1. Small/Staff #*/
  #staff-profile {
    padding: 3rem 0;
  }
  #staff-profile .contact h1 {
    font-size: 2rem;
  }
  #staff-profile .contact h1 span {
    font-size: 1.3rem;
  }
  .featured-title {
    font-size: 2.5rem;
  }
}
/*# 2. Medium  #*/
@media (min-width: 768px) {
  /*# 2. Medium/Header #*/
  .btn-sm-md {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
  }
  body {
    /*padding-top: 77px;*/
    padding-top:109px;
  }
  header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1030;
  }
  /*# 2. Medium/Home #*/
  /*# 2. Medium/Home/CTA #*/
  #home-cta a {
    font-size: 1.6rem;
  }
  /*# 2. Medium/Home/Message #*/
  #home-message {
    padding: 2rem;
  }
  #home-message h1 {
    font-size: 2.5rem;
  }
  #home-message h2 {
    font-size: 1.6rem;
  }
  #home-message .radius {
    margin: 0 2rem 2rem;
  }
  /*# 2. Medium/Home/Content #*/
  #home-content .item .bgc:after {
    width: 2000px;
  }
  #home-content .pad {
    padding: 3.5rem;
  }
  /*# 2. Medium/Page Heading#*/
  .page-heading {
    min-height: 40vh;
  }
  .page-heading h1 {
    font-size: 4rem;
    letter-spacing: 2px;
  }
  .page-heading p {
    font-size: 1.8rem;
  }
  .hero h1 {
    font-size: 3rem;
    letter-spacing: 2px;
  }
  .hero p {
    font-size: 1.6rem;
    margin: 0 auto;
    max-width: 70%;
  }
  /*# 2. Medium/Results #*/
  .list .results h2,
  .list .results .price {
    font-size: 1.1rem;
  }
  .results .address {
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    max-width: 100%;
    height: 72.8px;
    /* Fallback for non-webkit */
    margin: 0 auto;
    font-size: 13px;
    line-height: 1.4;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .switch-view .grid-view {
    display: inline-block;
  }
  .grid .results {
    padding: 0;
  }
  .grid .results .row {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    flex-wrap: none;
    display: inline-block;
    background: none;
  }
  .grid .results .row:nth-child(odd) {
    padding-right: 1rem;
    margin-right: 0;
    margin-left: 0;
  }
  .grid .results .row:nth-child(even) {
    padding-left: 1rem;
    margin-left: 0;
  }
  .grid .results .row .grid-img {
    width: 100%;
    max-width: 100%;
  }
  .grid .results .row .grid-desc {
    width: 100%;
    max-width: 100%;
    background: #f6f7f6;
  }
  .grid .results .row .grid-desc .address {
    display: none;
  }
  .grid .results .row .bbc {
    width: auto;
    flex: auto;
  }
  .grid .results .row .bbc li {
    float: left;
    padding-right: 1rem;
  }
  /*# 2. Medium/Property #*/
  #property h1 {
    font-size: 1.4rem;
  }
  #property h1 span {
    font-size: 1.1rem;
  }
  #property .price {
    float: right;
  }
  /*# 2. Medium/Staff #*/
  #staff-list .head h2 {
    font-size: 1.9rem;
  }
  #staff-list .list h3 {
    font-size: 1.4rem;
  }
  #staff-profile .notes {
    column-count: 2;
  }
}
/*# 3. Large #*/
@media (min-width: 992px) {
  body {
   padding-top: 79px;
  }
  .switch-view {
    float: right;
  }
  .total-listings {
    clear: none;
  }
  .btn-search {
    display: none;
  }
  #side-search.collapse {
    display: block;
  }
  .home-search .address input {
    padding: 0.775rem 0.75rem;
  }
  .home-search .btn {
    padding: 0.775rem 2.2rem;
  }
  .home-search .search-btn {
    height: 50.78px;
    width: 88.38px;
  }
  .grid.featured .results .row {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    margin: 0 0 2rem 0;
  }
  .grid.featured .results .row:nth-child(odd),
  .grid.featured .results .row:nth-child(even) {
    padding: 0;
  }
  .contact-details a {
    font-size: 1.5rem;
  }
  .contact-details strong {
    font-size: 1.3rem;
  }
    
 .full-layout .btn-search { display:block; }    
 .full-layout #side-search { max-width:400px; }
 .full-layout #side-search.collapse:not(.show) { display: none; }
 .full-layout .td-side,
 .full-layout .td-main { 
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
    
  /*# 3. Large/Staff #*/
  #staff-profile {
    padding: 3rem 0;
  }
  #staff-profile .contact h1 {
    font-size: 2.5rem;
  }
  #staff-profile .contact h1 span {
    font-size: 1.4rem;
  }
  #staff-profile .contact .view-btns .btn {
    font-size: 1rem;
  }
  #home-message .radius {
    width: 150px;
    height: 150px;
    line-height: 150px;
    font-size: 3rem;
  }
}
/*# 4. Extra Large #*/
@media (min-width: 1200px) {
  .list .results h2,
  .list .results .price {
    font-size: 1.5rem;
  }
  /*# 4. Extra Large/Staff #*/
  #staff-list .head h2 {
    font-size: 2rem;
  }
  #staff-list .list h3 {
    font-size: 1.75rem;
  }
  /*# 4. Extra Large/Home #*/
  /*# 4. Extra Large/Home/Message #*/
  #home-message {
    padding: 3rem;
  }
  #home-message h1 {
    font-size: 3rem;
  }
  #home-message h2 {
    font-size: 2rem;
  }
}
/*# _Mobile Down #*/
@media (max-width: 767px) {
  .results .bbc {
    width: auto;
    flex: auto;
  }
  .results .bbc li {
    float: left;
    padding-right: 1rem;
  }
  #property .links a {
    margin-bottom: .2rem;
  }
}
/*# _Portrait #*/
/*# _Landscape #*/
@media screen and (orientation: landscape) {
  .home-hero {
    height: 100vh;
  }
  .hero {
    min-height: 100vh;
    padding-top: -77px;
    margin-top: -77px;
  }
}
.fadeIn {
  opacity: 0;
}

/* Overrides */

.td-back-button {
	color: #ff8200 !important;
    font-family: 'Lato', sans-serif;
    background: none;
    border: none;
    font-size: 14px;
    padding: 3px 0;
    border-radius: 0;
	font-weight: 700;
	outline: 0 !important;
	text-decoration: none !important;
	box-shadow: none !important;
}

#property .links a.hide {
    display: none;
}

@media (min-width: 768px) {
	.col-md-auto {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		width: auto;
		max-width: none;
	}
}

@media (min-width: 576px) {
	#property .links a {
		display: inline-block;
		margin-bottom: .2rem;
	}
}
